본문으로 건너뛰기
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28-30

Allied Telesis AT-FS750/28-30 스위치
SKU: AT-FS750/28-30

Allied Telesis AT-FS750/28-30, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

메모리 (RAM)
128 MB

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Allied Telesis AT-FS750/28-30 스위치

메모리 (RAM)
128 MB
01 / 제품 알아보기

세부 사항에 빠지지 않고.

핵심 정보를 한눈에 볼 수 있습니다. 모든 기술적 세부 사항은 아래에 있습니다.

01 / 메모리 (RAM)

128 MB

메모리 (RAM)

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
접근 제어 목록 Acl 규칙
200
이더넷을 통한 전력 Poe 지원
아니요
패스트 이더넷 구리 입력 수
24
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
기가비트 이더넷 구리 포트 수
2
콤보 SFP 포트 수
2
전진 속도
9,5 Mpps
업그레이드 가능한 임베디드 소프트웨어
예
보안 알고리즘 지원
802.1x RADIUS, SNMPv3
비밀번호 보호
예
비작동 습도
AC 입력 주파수
AC 입력 전압
작동 습도 범위
5 - 90%
전원 공급 장치 포함
예
최대 전력 소비
작동 온도 범위
0 - 40 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임
10000
점보 프레임 지원
예
선반 마운트 키트
예
선반 설치
예
웹 기반 관리
예
높이
제품 색상
RAM 용량
플래시 메모리
메모리 유형
DRAM
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
키 유형
연결 제어 목록 ACL
예
출판 흐름 제어
예
폼 팩터
필터링된 다중 배송 그룹 수
256
행 수
4
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
12,8 Gbit/s
팬 개수
0 fan(lar)
MAC 주소 필터링
예
패키지 캐시
브랜드
Allied Telesis
카테고리
네트워크 스위치
제품 이름
AT-FS750/28-30
GTIN EAN UPC
0767035203928,
카테고리
네트워크 스위치
사용 설명서
예
브랜드
Allied Telesis
제품 이름
AT-FS750/28-30
제품 시리즈
판매된 시장
GB, ES, DK, DE, UA, PT, WW
시스템에 추가된 날짜
2016-09-16
생산 날짜
제품 코드
AT-FS750/28-30
헤드 오브 라인 홀 블로킹
예
속도 제한
예
신원 확인 유형
RADIUS
MIB 지원
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
멀티캐스트 지원
예
가상 LAN 기능
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
시스템 이벤트 로그
예
VLAN 지원
예
인증
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
관리 프로토콜
SNMPv1/v2c/v3
Allied Telesis AT-FS750/28-30 스위치